@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,600italic,700,800);
a, input[type='submit'] {
  transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  text-decoration: none;
}
a:hover, input[type='submit']:hover {
  transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}
input[type='text'], input[type='email'], input[type='tel'], input[type='password'] {
  border-radius: 0;
  -webkit-apperance: none;
  -noz-apperance: none;
}
a, img, input, input:hover, input:focus, input:active {
  outline: 0;
}
p {
  color: #282f39;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 2.4rem;
  margin: 0 0 26px;
  padding: 0;
}
img {
  max-width: 100%;
  display: block;
  height: auto;
  outline: none;
  border: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}
.text-center {
  text-align: center;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: block;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  clear: both;
}
html {
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  background: #fff;
}
.mid_container {
  max-width: 1170px;
  margin: 0 auto;
  width: 86%;
}
header.top_head {
  min-height: 116px;
  background: #fff;
}
header.top_head .mid_container {
  position: relative;
}
header.top_head h1.logo {
  position: absolute;
  left: 0;
  top: 10px;
  width: 13.5%;
  margin: 0;
  z-index: 5;
}
header.top_head .phone {
  float: right;
  margin-top: 32px;
}
header.top_head .phone span {
  text-transform: uppercase;
  font-size: 15px;
  font-size: 1.5rem;
  color: #666;
  font-weight: 800;
  font-family: 'Open Sans', sans-serif;
  display: block;
}
header.top_head .phone span + span {
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
  font-size: 3rem;
  color: #a7c93c;
  font-weight: 700;
}
.banner_area {
  width: 100%;
  position: relative;
  min-height: inherit;
}
.banner_area:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/banner_trans.png) repeat;
  top: 0;
  left: 0;
}
.banner_area .theme-default .nivoSlider:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/banner_trans.png) repeat;
  top: 0;
  left: 0;
  z-index: 6;
}
.banner_area .theme-default .nivo-directionNav a {
  background: url(../images/banner_arrow.png) no-repeat;
  width: 30px;
  height: 50px;
  opacity: 1;
}
.banner_area .nivo-directionNav a.nivo-prevNav {
  background-position: left top;
}
.banner_area .nivo-directionNav a.nivo-prevNav:hover {
  background-position: left bottom;
}
.banner_area .nivo-directionNav a.nivo-nextNav {
  background-position: right top;
}
.banner_area .nivo-directionNav a.nivo-nextNav:hover {
  background-position: right bottom;
}
.banner_area .theme-default a.nivo-prevNav {
  left: 5%;
}
.banner_area .theme-default a.nivo-nextNav {
  right: 5%;
}
.banner_area .nivo-caption {
  background: none;
  padding: 0;
  bottom: 50%;
  opacity: 1;
  text-align: center;
  font-family: 'Oswald', sans-serif !important;
}
.banner_area .nivo-caption .title {
  font-size: 60px;
  font-size: 6rem;
  line-height: 60px;
  line-height: 6rem;
  margin: 0 0 13px;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}
.banner_area span {
  text-transform: uppercase;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 30px;
  line-height: 3rem;
  font-family: 'Open Sans', sans-serif;
  display: block;
}
.banner_area nav.main-navigation {
  height: 66px;
  background: url(../images/nav_trans.png) repeat;
  width: 100%;
  position: absolute;
  text-align: center;
  z-index: 1;
}
.banner_area nav.main-navigation ul {
  margin: 0;
  padding: 0;
}
.banner_area nav.main-navigation ul li {
  display: inline-block;
  padding: 26px 38px 0 38px;
  list-style: none;
}
.banner_area nav.main-navigation ul li a {
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 18px;
  line-height: 1.8rem;
  display: block;
  padding: 0 10px 20px 10px;
  border-bottom: 3px solid transparent;
  color: #fff;
}
.banner_area nav.main-navigation ul li a:hover {
  color: #a7c93c;
  border-bottom: 3px solid #a7c93c;
}
.banner_area nav.main-navigation ul li.current-menu-item a {
  color: #a7c93c;
  border-bottom: 3px solid #a7c93c;
}
.banner_area .banner_content {
  position: absolute;
  bottom: 29%;
  width: 100%;
  left: 0;
  text-align: center;
  color: #fff;
}
.banner_area .banner_content h2 {
  text-transform: uppercase;
  font-size: 60px;
  font-size: 6rem;
  line-height: 60px;
  line-height: 6rem;
  margin: 0 0 26px;
  font-weight: 700;
}
.banner_area .banner_content p {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 22px;
  line-height: 2.2rem;
  color: #fff;
}
body.home .banner_area {
  min-height: 555px;
  max-height: 555px;
  overflow: hidden;
}
body.home .banner_area:after {
  content: "";
  background: url(../images/curve.png) no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 185px;
  z-index: 5;
}
body.home .banner_area:before {
  display: none;
}
.welcome_sec {
  padding: 70px 0 90px;
  border-bottom: 1px solid #d4d4d4;
}
.welcome_sec .lft {
  width: 34.18%;
  float: left;
  position: relative;
  text-align: right;
  padding: 38px 0 0;
}
.welcome_sec .lft h3 {
  text-transform: uppercase;
  color: #a1a3a5;
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 68px;
  line-height: 6.8rem;
  font-weight: 300;
  margin: 0;
}
.welcome_sec .lft h3 span {
  display: block;
  color: #222;
  font-weight: 700;
  font-size: 42px;
  font-size: 4.2rem;
  line-height: 30px;
  line-height: 3rem;
}
.welcome_sec .lft:after {
  content: "";
  background: url(../images/big_logo.png) no-repeat;
  width: 105px;
  height: 225px;
  position: absolute;
  top: 0;
  right: -103px;
}
.welcome_sec .rht {
  width: 55.55%;
  float: right;
}
.welcome_sec .rht p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  color: #222;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  padding: 0 4% 0 0;
}
.gpnt_sec {
  padding: 90px 0 120px;
}
.gpnt_sec h3 {
  color: #222;
  font-weight: 300;
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 65px;
  line-height: 6.5rem;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
}
.gpnt_sec h3 span {
  color: #a7c93c;
  font-weight: 400;
}
.gpnt_sec p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  color: #666;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  padding: 0 4% 0 0;
}
.our_projects {
  padding: 0 0 50px;
}
.our_projects .lft {
  width: 50%;
  float: left;
  background: #fafafa;
  position: relative;
  min-height: 502px;
}
.our_projects .lft:before {
  height: 25px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  background: #fff;
}
.our_projects .lft:after {
  height: 25px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  background: #fff;
}
.our_projects .lft .content_area {
  float: right;
  width: 96%;
  max-width: 570px;
}
.our_projects .lft h2 {
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 50px;
  line-height: 5rem;
  text-transform: uppercase;
  margin: 57px 0 50px;
  font-weight: 800;
  color: #222;
}
.our_projects .lft ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.our_projects .lft ul li h3 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 24px;
  line-height: 2.4rem;
  margin: 0 0 19px;
}
.our_projects .lft ul li h3 a {
  text-transform: uppercase;
  color: #a7c93c;
}
.our_projects .lft ul li h3 a:hover {
  color: #666;
}
.our_projects .lft ul li p {
  color: #666;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  margin: 0 0 30px;
  font-family: 'Open Sans', sans-serif;
  padding: 0 5% 0 0;
}
.our_projects .lft a.view_proj {
  display: inline-block;
  border: 2px solid #231f20;
  padding: 18px 23px;
  color: #666;
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 18px;
  line-height: 1.8rem;
  margin: 0 0 50px;
}
.our_projects .lft a.view_proj i {
  color: #848484;
  display: inline-block;
  margin-left: 12px;
  display: inline-block;
  vertical-align: top;
}
.our_projects .lft a.view_proj:hover {
  color: #a7c93c;
}
.our_projects .lft a.view_proj:hover i {
  color: #a7c93c;
}
.our_projects .rht {
  width: 50%;
  float: right;
  max-height: 547px;
  overflow: hidden;
}
.our_projects .rht .theme-default .nivo-directionNav a {
  background: url(../images/banner_arrow.png) no-repeat;
  width: 30px;
  height: 50px;
  opacity: 1;
  top: 70%;
}
.our_projects .rht .nivo-directionNav a.nivo-prevNav {
  background-position: left top;
}
.our_projects .rht .nivo-directionNav a.nivo-prevNav:hover {
  background-position: left bottom;
}
.our_projects .rht .nivo-directionNav a.nivo-nextNav {
  background-position: right top;
}
.our_projects .rht .nivo-directionNav a.nivo-nextNav:hover {
  background-position: right bottom;
}
.breadcrumbs {
  background: url(../images/breadcrumb_bg.jpg) repeat-x;
  width: 100%;
  height: 61px;
  padding: 16px 0 0;
}
.breadcrumbs span {
  color: #666;
  padding: 0 5px;
}
.breadcrumbs span a {
  color: #a7c93c;
}
.breadcrumbs span a span {
  color: #a7c93c;
}
.breadcrumbs span a:hover {
  text-decoration: underline;
}
.project_area .inner {
  background: #f0f0f0;
  padding: 0 4% 44px;
  margin: 0 0 90px;
}
.project_area .inner > h2 {
  color: #222;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  font-size: 4rem;
  line-height: 30px;
  line-height: 3rem;
  padding: 54px 0;
  text-align: center;
  margin: 0;
}
.project_area .inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
  background: #fff;
}
.project_area .inner ul li {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.project_area .inner ul li:nth-child(even) .lft {
  width: 50%;
  float: right;
}
.project_area .inner ul li:nth-child(even) .rht {
  width: 50%;
  float: left;
}
.project_area .inner ul li .lft {
  width: 50%;
  float: left;
}
.project_area .inner ul li .rht {
  width: 50%;
  float: right;
}
.project_area .inner ul li h3 {
  margin: 40px 0;
}
.project_area .inner ul li h3 a {
  color: #a1a3a5;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 30px;
  line-height: 3rem;
  font-weight: 300;
}
.project_area .inner ul li h3 a:hover {
  color: #a7c93c;
}
.project_area .inner ul li p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 54px;
  color: #222;
  padding: 0 9%;
}
.project_area .inner ul li a {
  font-weight: 700;
  color: #a7c93c;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 18px;
  line-height: 1.8rem;
  display: inline-block;
}
.project_area .inner ul li a:hover {
  color: #222;
}
.project_area .inner ul li a i {
  display: inline-block;
  color: #222;
  vertical-align: top;
  margin: 0 0 0 6px;
}
.single_content_area h2.title {
  color: #222;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  font-size: 4rem;
  line-height: 30px;
  line-height: 3rem;
  padding: 70px 0 25px;
  margin: 0;
}
.single_content_area span {
  display: block;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 22px;
  line-height: 2.2rem;
  margin: 0 0 50px;
  font-family: 'Open Sans', sans-serif;
  color: #666;
}
.single_content_area .lft {
  width: 48.37%;
  float: left;
  margin: 0 3% 3% 0;
}
.single_content_area .lft img {
  border: 10px solid #fff;
  -webkit-box-shadow: 0 0 10px 5px #ccc;
  -moz-box-shadow: 0 0 10px 5px #ccc;
  -ms-box-shadow: 0 0 10px 5px #ccc;
  -o-box-shadow: 0 0 10px 5px #ccc;
  box-shadow: 0 0 10px 5px #ccc;
}
.single_content_area .right p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 36px;
  color: #222;
}
.single_content_area ul.image-gallery li {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  padding: 0 2px 2px 0;
  width: 24%;
  position: relative;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);
  min-height: inherit;
}
.single_content_area ul.image-gallery li img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.single_content_area ul.image-gallery li:hover {
  z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1);
}
.single_content_area ul.image-gallery li:hover a {
  border: 4px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
div.404-area h2 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 25px;
  line-height: 2.5rem;
  margin: 40px 0;
  color: #222;
  text-transform: uppercase;
}
.custom-pagination {
  padding: 44px 0 0;
  text-align: center;
}
.custom-pagination span {
  display: inline-block;
}
.custom-pagination a.page-numbers {
  padding: 2px 8px;
  background: #a7c93c;
  margin: 0 4px;
  color: #fff;
  border: 1px solid #a7c93c;
}
.custom-pagination a.page-numbers:hover {
  background: none;
  color: #222;
}
.custom-pagination span.page-numbers {
  background: #ddd;
  color: #222;
  border: 1px solid #a3a3a3;
  padding: 2px 8px;
}
nav.pagination {
  padding: 44px 0 0;
  text-align: center;
}
nav.pagination h2 {
  display: none;
}
nav.pagination span {
  display: inline-block;
}
nav.pagination a.page-numbers {
  padding: 2px 8px;
  background: #a7c93c;
  margin: 0 4px;
  color: #fff;
  border: 1px solid #a7c93c;
}
nav.pagination a.page-numbers:hover {
  background: none;
  color: #222;
}
nav.pagination a.next.page-numbers, nav.pagination a.prev.page-numbers {
  background: none;
  border: 0;
  color: #a3a3a3;
}
nav.pagination a.next.page-numbers:hover, nav.pagination a.prev.page-numbers:hover {
  color: #a7c93c;
}
nav.pagination span.page-numbers {
  background: #ddd;
  color: #222;
  border: 1px solid #a3a3a3;
  padding: 2px 8px;
}
.top_sec {
  padding: 0 0 40px;
}
.top_sec .lft {
  width: 48%;
  float: left;
}
.top_sec .lft h4 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 25px;
  line-height: 2.5rem;
  margin: 0 0 20px;
  color: #222;
  text-transform: uppercase;
}
.top_sec .lft ul.contact_form {
  margin: 0;
  padding: 0;
  list-style: none;
}
.top_sec .lft ul.contact_form li {
  display: block;
  width: 100%;
  position: relative;
}
.top_sec .lft ul.contact_form li span {
  margin: 0 0 10px;
}
.top_sec .lft ul.contact_form li label {
  display: block;
  color: #222;
  margin: 0 0 8px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
}
.top_sec .lft ul.contact_form li input[type='text'], .top_sec .lft ul.contact_form li input[type='email'], .top_sec .lft ul.contact_form li input[type='password'], .top_sec .lft ul.contact_form li input[type='tel'] {
  border: 1px solid #ccc;
  padding: 5px 3%;
  width: 93%;
  color: #a3a3a3;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
}
.top_sec .lft ul.contact_form li textarea {
  resize: none;
  border: 1px solid #ccc;
  padding: 5px 3%;
  width: 93%;
  color: #a3a3a3;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  min-height: 120px;
}
.top_sec .lft ul.contact_form li input[type=submit] {
  background: #a7c93c;
  padding: 8px 15px;
  color: #fff;
  border: 1px solid transparent;
}
.top_sec .lft ul.contact_form li input[type=submit]:hover {
  border: 1px solid #a7c93c;
  background: none;
  color: #222;
}
.top_sec .rht_part {
  width: 48%;
  float: right;
}
.top_sec .rht_part h4 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 25px;
  line-height: 2.5rem;
  margin: 0 0 20px;
  color: #222;
  text-transform: uppercase;
}
.top_sec .rht_part ul {
  margin: 0 0 40px;
  padding: 0;
  list-style: none;
}
.top_sec .rht_part ul li {
  display: inline-block;
  width: 100%;
  color: #222;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 22px;
  line-height: 2.2rem;
  margin: 0 0 10px;
}
.top_sec .rht_part ul li:last-child {
  margin: 0;
}
.top_sec .rht_part ul li i {
  display: inline-block;
  margin: 0 10px 0 0;
  color: #a7c93c;
  vertical-align: top;
}
.dwn_arrow {
  position: absolute;
  color: #fff;
  font-size: 105px;
  font-size: 10.5rem;
  line-height: 50px;
  line-height: 5rem;
  position: absolute;
  bottom: 34%;
  left: 50%;
  margin-left: -18px;
  z-index: 9;
}
.dwn_arrow:hover {
  color: #a7c93c;
}
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}
.owl-theme .owl-controls .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: none;
  display: block;
  border: 1px solid #888a91;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #aecd50;
  border: 1px solid #aecd50;
}
.our_clients {
  padding: 119px 0 78px;
  border-top: 1px solid #d4d4d4;
}
.our_clients h2 {
  text-align: center;
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 50px;
  line-height: 5rem;
  text-transform: uppercase;
  color: #222;
  margin: 0 0 29px;
  font-weight: 700;
}
.our_clients > span {
  text-align: center;
  color: #666;
  display: block;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 22px;
  line-height: 2.2rem;
  margin: 0 0 98px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
.our_clients .item {
  float: left;
  font-family: 'Open Sans', sans-serif;
  border-bottom: 2px solid #d4d4d4;
  margin-left: 3%;
}
.our_clients .item:first-child {
  margin-left: 0;
}
.our_clients .item h3 {
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 18px;
  line-height: 1.8rem;
  margin: 0 0 7px;
  font-weight: 700;
  color: #a7c93c;
}
.our_clients .item h3 a {
  color: #a7c93c;
}
.our_clients .item h3 a:hover {
  color: #222;
}
.our_clients .item em {
  color: #666;
  font-style: normal;
  display: block;
  margin: 0 0 19px;
}
.our_clients .item p {
  color: #282f39;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 2.4rem;
  margin: 0 0 26px;
  padding: 0;
}
.our_clients .owl-theme .owl-controls {
  margin: 96px 0 0;
}
body.home .our_clients, body.single .our_clients {
  border: none;
}
.call_us {
  background: url(../images/callus_bg.jpg) no-repeat;
  width: 100%;
  background-size: cover;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  height: 208px;
}
.call_us span {
  padding: 7.66% 0 0;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 30px;
  line-height: 3rem;
  font-weight: 300;
  display: inline-block;
  margin: 0;
}
.call_us span > span {
  font-weight: 700;
  padding: 0;
  margin: 0;
}
.foot_bottom {
  padding: 43px 0;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
.foot_bottom nav.foot-navigation ul {
  list-style: none;
  margin: 0 0 36px;
  padding: 0;
}
.foot_bottom nav.foot-navigation ul li {
  display: inline-block;
  margin-left: 32px;
}
.foot_bottom nav.foot-navigation ul li:first-child {
  margin-left: 0;
}
.foot_bottom nav.foot-navigation ul li a {
  color: #333;
  text-transform: uppercase;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 15px;
  line-height: 1.5rem;
  font-weight: 700;
}
.foot_bottom nav.foot-navigation ul li a:hover {
  color: #a7c93c;
}
.foot_bottom span.copywrite {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 14px;
  line-height: 1.4rem;
  display: block;
  color: #666;
}
.about_gtpt h3 {
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 50px;
  line-height: 5rem;
  text-transform: uppercase;
  color: #222;
  margin: 70px 0 20px;
  font-weight: 700;
}
.about_gtpt span {
  display: block;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 22px;
  line-height: 2.2rem;
  margin: 0 0 50px;
  font-family: 'Open Sans', sans-serif;
  color: #666;
}
.about_gtpt p {
  color: #222;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 47px;
}
.about_gtpt .rht {
  width: 48.63%;
  float: right;
  margin: 0 0 40px 30px;
}
span.wpcf7-not-valid-tip {
  color: #f00;
}
.banner_area > img {
  width: 100%;
  height: auto;
  /* =========== Responsive screens ============ */
}
@media only screen and (max-width: 767px) {
  .mid_container {
    width: 95%;
  }
  header.top_head, .banner_area {
    float: left;
    width: 100%;
  }
  header.top_head h1.logo {
    position: relative;
    width: 100%;
    text-align: center;
  }
  header.top_head h1.logo a {
    display: inline-block;
  }
  header.top_head .phone {
    width: 100%;
  }
  .banner_area nav.main-navigation {
    display: none;
  }
  body.home .banner_area {
    min-height: inherit;
  }
  body.home .banner_area:after {
    display: none;
  }
  .banner_area .nivo-caption {
    bottom: inherit;
    top: 14%;
  }
  .about_gtpt h3 {
    font-size: 2.4rem;
    line-height: 3rem;
  }
  .single_content_area span, .banner_area span, .about_gtpt span {
    font-size: 1.4rem;
    margin: 0 0 20px;
  }
  .banner_area span {
    display: none;
  }
  .dwn_arrow {
    font-size: 6.5rem;
    left: 48%;
    bottom: 10px;
  }
  .banner_area .banner_content h2 {
    display: none;
  }
  .banner_area .banner_content p {
    font-size: 1.4rem;
  }
  .content_area {
    margin: 0 auto;
    width: 80%;
  }
  .banner_area .nivo-caption {
    bottom: 0;
  }
  .banner_area .nivo-caption .title {
    font-size: 1.6rem;
    line-height: 2rem;
  }
  .banner_area span {
    font-size: 1.3rem;
    line-height: 1.8rem;
  }
  .welcome_sec {
    padding: 30px 0;
  }
  .welcome_sec .lft {
    padding: 38px 0;
    width: 67%;
  }
  .welcome_sec .rht {
    margin: 15% 0 0;
    width: 100%;
  }
  .welcome_sec .rht p, .gpnt_sec p, .our_projects .lft ul li p {
    font-size: 1.4rem;
    line-height: 2.2rem;
  }
  .gpnt_sec {
    padding: 30px 0;
  }
  .gpnt_sec h3, .our_projects .lft h2 {
    font-size: 2.4rem;
    line-height: 3.5rem;
  }
  .our_projects .lft h2 {
    margin: 30px 0 10px;
  }
  .our_projects .lft {
    width: 100%;
  }
  .our_projects .rht {
    width: 100%;
    margin-top: 30px 0 0;
  }
  .our_clients {
    padding: 30px 0;
  }
  .our_clients h2 {
    font-size: 2.4rem;
    line-height: 3.5rem;
  }
  .our_clients > span {
    font-size: 1.4rem;
    line-height: 2.2rem;
    margin: 0 0 20px;
  }
  .call_us {
    height: 100%;
  }
  .call_us span {
    padding: 7.66% 0;
  }
  .foot_bottom nav.foot-navigation ul li {
    margin-left: 12px;
  }
  .foot_bottom nav.foot-navigation ul li a {
    font-size: 1.3rem;
  }
  .welcome_sec .lft h3 {
    font-size: 2.4rem;
    line-height: 3.5rem;
  }
  .welcome_sec .lft h3 span {
    font-size: 2.2rem;
    line-height: 2.8rem;
  }
  .banner_content, .breadcrumbs {
    float: left;
  }
  .banner_area .banner_content {
    bottom: 0;
  }
  .project_area .inner ul li {
    margin: 0 0 20px;
  }
  .project_area .inner ul li:last-child {
    margin: 0;
  }
  .project_area .inner ul li .lft, .project_area .inner ul li .rht, .project_area .inner ul li:nth-child(2n) .lft, .project_area .inner ul li:nth-child(2n) .rht {
    width: 100%;
  }
  .project_area .inner ul li a {
    margin: 0 0 30px;
  }
  header.top_head .phone {
    text-align: center;
  }
  header.top_head .phone span {
    display: inline-block;
    vertical-align: middle;
  }
  .top_sec .lft {
    width: 100%;
  }
  .top_sec .rht_part {
    width: 100%;
    margin: 30px 0 0;
  }
  .about_gtpt .rht {
    width: 100%;
    margin: 0 0 40px;
  }
  .single_content_area .lft {
    width: 95%;
    margin: 0 0 3%;
  }
  .single_content_area ul.image-gallery li {
    width: 49%;
  }
  .our_projects .lft {
    min-height: inherit;
  }
  .our_projects .lft h2 {
    margin: 50px 0 10px;
  }
  .welcome_sec, .gpnt_sec {
    float: left;
  }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  .welcome_sec .lft h3 {
    font-size: 3.4rem;
    line-height: 4.5rem;
  }
  .welcome_sec .lft h3 span {
    font-size: 3.2rem;
    line-height: 3.8rem;
  }
  header.top_head h1.logo {
    width: 35%;
    position: absolute;
    text-align: left;
  }
  header.top_head .phone {
    width: auto;
    text-align: left;
    margin: 32px 8% 0 0;
  }
  header.top_head .phone span {
    display: block;
    vertical-align: top;
  }
  .banner_area .banner_content h2 {
    display: block;
    font-size: 3rem;
    line-height: 1rem;
  }
  .banner_area span {
    display: block;
  }
  .banner_area .nivo-caption .title {
    font-size: 2.6rem;
    line-height: 3rem;
  }
  .banner_area span {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
}
@media screen and (min-width: 560px) and (max-width: 767px) {
  header.top_head {
    float: none;
  }
  .banner_area .banner_content h2 {
    font-size: 4rem;
    line-height: 3rem;
    display: block;
  }
  .top_sec .lft {
    width: 48%;
  }
  .top_sec .rht_part {
    width: 48%;
    margin: 30px 0 0;
  }
  .about_gtpt .rht {
    width: 48.63%;
    margin: 0 0 40px 30px;
  }
  .single_content_area .lft {
    width: 48.37%;
    margin: 0 6% 3% 0;
  }
  .single_content_area span, .banner_area span, .about_gtpt span {
    font-size: 1.4rem;
  }
  .banner_area .nivo-caption .title {
    font-size: 3.6rem;
    line-height: 4rem;
  }
  .banner_area .banner_content {
    bottom: 29%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .mid_container {
    width: 95%;
  }
  header.top_head h1.logo {
    width: 23.5%;
  }
  .banner_area nav.main-navigation ul li {
    padding: 26px 6px 0;
  }
  .banner_area nav.main-navigation ul li a {
    font-size: 1.4rem;
  }
  body.home .banner_area {
    min-height: inherit;
  }
  body.home .banner_area::after {
    top: 70%;
    background-size: 100%;
  }
  .banner_area .nivo-caption {
    bottom: 35%;
  }
  .banner_area .nivo-caption .title {
    font-size: 4rem;
    line-height: 5rem;
  }
  .banner_area .theme-default a.nivo-prevNav {
    left: 3%;
  }
  .banner_area .theme-default a.nivo-nextNav {
    right: 3%;
  }
  .welcome_sec .lft {
    width: 27.18%;
  }
  .welcome_sec .lft h3 {
    font-size: 3.4rem;
  }
  .welcome_sec .lft h3 span {
    font-size: 3.2rem;
    line-height: 3.2rem;
  }
  .gpnt_sec {
    padding: 30px 0;
  }
  .gpnt_sec h3 {
    font-size: 3.4rem;
  }
  .our_projects {
    padding: 0;
  }
  .our_projects .lft h2 {
    font-size: 2.4rem;
    margin: 57px 0 20px;
  }
  .our_projects .lft ul li p {
    font-size: 1.4rem;
  }
  .our_clients {
    padding: 30px 0;
  }
  .call_us {
    height: 100%;
  }
  .call_us span {
    padding: 7.66% 0;
  }
  .our_clients > span {
    margin: 0 0 20px;
  }
  .banner_area .banner_content {
    bottom: 31px;
  }
  .banner_area .banner_content h2 {
    font-size: 5rem;
    line-height: 4rem;
  }
  .project_area .inner ul li h3 {
    margin: 30px 0 20px;
  }
  .project_area .inner ul li p {
    font-size: 1.4rem;
    line-height: 2.4rem;
    margin: 0 0 34px;
  }
  .single_content_area .lft {
    margin: 0 6% 3% 0;
  }
  .dwn_arrow {
    left: 50%;
    font-size: 6.5rem;
    bottom: 19%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1280px) {
  .mid_container {
    width: 95%;
  }
  header.top_head h1.logo {
    width: 17.5%;
  }
  .banner_area nav.main-navigation ul li {
    padding: 26px 14px 0;
  }
  body.home .banner_area {
    min-height: inherit;
  }
  .welcome_sec .lft h3 span {
    font-size: 3.8rem;
  }
  .call_us {
    height: 100%;
  }
  .call_us span {
    padding: 7.66% 0;
  }
  .dwn_arrow {
    left: 50%;
    font-size: 6.5rem;
    bottom: 34%;
  }
  body.home .banner_area:after {
    bottom: inherit;
    top: 70%;
    background-size: 100%;
  }
  .single_content_area .lft {
    margin: 0 6% 3% 0;
  }
}
